[PE3]
Company=Ulead
APName=Photo Express
Version=3 SE
ExeName=Ipe30.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows\CurrentVersion\App Paths\Ipe30.exe
RegName=
RegValueContainExeName=1

[Sprint]
Company=ABBYY
APName=FineReader
Version=4.0 Sprint
ExeName=sprint.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows\CurrentVersion\App Paths\sprint.exe
RegName=
RegValueContainExeName=1

[Trellix]
Company=Trellix
APName=Web
Version=Mustek Edition
ExeName=trellix.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Trellix.exe
RegName=
RegValueContainExeName=1

[PD3]
Company=Adobe
APName=PhotoDeluxe
Version=3
ExeName=PD3.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\PD3.exe
RegName=
RegValueContainExeName=1

[PD4]
Company=Adobe
APName=PhotoDeluxe
Version=4
ExeName=PD4.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\PD4.exe
RegName=
RegValueContainExeName=1

[PM4]
Company=Presto!
APName=PageManager
Version=4
ExeName=Prestopm.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Prestopm.exe
RegName=
RegValueContainExeName=1

[MB]
Company=
APName=MustBinder
Version=
ExeName=MustBinder.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\MustBinder.exe
RegName=
RegValueContainExeName=1

[AS]
Company=Adobe
APName=ActiveShare
Version=
ExeName=ActiveShare.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\ActiveShare.exe
RegName=
RegValueContainExeName=1

[HWOCR]
Company=
APName=HW-OCR
Version=5
ExeName=hw51.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\hw51.exe
RegName=
RegValueContainExeName=1

[THOCR]
Company=
APName=TH-OCR
Version=5
ExeName=winocr32.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\winocr32.exe
RegName=
RegValueContainExeName=1

[PEX6]
Company=Ulead
APName=Photo Explorer
Version=6.0
ExeName=PE6.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\pe6.exe
RegName=
RegValueContainExeName=1

[PIM5]
Company=Ulead
APName=PhotoImpact
Version=5
ExeName=Iedit.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\Iedit.exe
RegName=
RegValueContainExeName=1

[PE4]
Company=Ulead
APName=Photo Express
Version=4
ExeName=Ipe40.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows\CurrentVersion\App Paths\Ipe40.exe
RegName=
RegValueContainExeName=1

[PhotoShp5LE]
Company=Adobe
APName=PhotoShop
Version=5.0 LE
ExeName=photosle.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows\CurrentVersion\App Paths\photosle.exe
RegName=
RegValueContainExeName=1

[GN2000]
Company=Korean
APName=OCR
Version=
ExeName=gn2000.exe
RegRootKeyName=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows\CurrentVersion\App Paths\gn2000.exe
RegName=
RegValueContainExeName=1
